<?php

// setup includes
require_once('../../../core/includes/master.inc.php');

// load reward details
$pluginConfig   = pluginHelper::pluginSpecificConfiguration('mediaconverter');
$pluginSettings = json_decode($pluginConfig['data']['plugin_settings'], true);

    $url = file::getIconPreviewImageUrlLarge(array('extension'=>'mp4'), false, false);
    header('Content-Type: image/jpeg');
    echo file_get_contents($url);
    exit;
